yum install php-devel php-pear -y

安装相关开发包。

pecl install swoole

安装Swoole。

嗯,默认是PHP 7.0的才可以,低于这个版本的,自己编译安装吧。

Related Posts: CentOS7 yum 安装Swoole报错pecl: command not found解决方案 :

avatar